.st_tickets .st_tickets_header{
    grid-template: "a a a" 100% / 40% 40% 20%;
}

.st_tickets .st_tickets_body{
    height: 45px;
    grid-template: "a a a" 100% / 40% 40% 20%;
}

.st_tickets .st_tickets_body .cat_qty{
    display: inline-grid;
    grid-template-columns: auto auto auto auto auto auto;
    align-items: center;
    align-content: center;
    grid-column-gap: 2px;
    justify-content: center;
}

.st_tickets .st_tickets_body .qty .dec, .st_tickets .st_tickets_body .qty .inc{
    position: relative;
    top: 0px;
    margin-top: 0px;
    width: 10px;
    height: 16px;
}

.st_tickets .st_tickets_body .qty .dec{
    background: url(/theme/images/arrow-quantity2_1.png) no-repeat;
    background-size: 100% 100%;
}

.st_tickets .st_tickets_body .qty .inc{
    background: no-repeat;
    background-image: image-set(
                url('/theme/images/arrow-quantity2_2.png.webp') type("image/webp"),
                url('/theme/images/arrow-quantity2_2.png'));
    background-size: 100% 100%;
}

.time_select select{
    text-align: center;
}

.common_stand.prive input.diabled_green_btn:hover  {
    border: 1px solid gray;
    color: gray;
    background: #fff;
}
